Subject: [bug#55912] [PATCH] home: Add OpenSSH service.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 14 Jun 2022 10:08:17 +0200

Maxime Devos <[email-masked]> skribis:

> Ludovic Courtès schreef op ma 13-06-2022 om 11:41 [+0200]:
>> > TCP only allows natural numbers up to some bound, and in practice
>> > implementations only support non-zero natural numbers, so maybe the
>> > predicate can be refined a bit?
>> 
>> We could do that, though that’s more code for little in return…
>
> Input validation is generally considered good practice.

I agree with this general statement of course (as I mentioned, I toyed
with input validation for things that are much more error-prone: public
key and host key algorithms.)

Ludo’.